pearl-anglescan-process-test.ipf File Reference
`#include "pearl-anglescan-process"`
`#include "unit-testing"`

Go to the source code of this file.

## Functions

static variable | test_convert_angles_ttpa ()
static variable | test_hist_hemi_aziscan ()

## Function Documentation

static variable test_convert_angles_ttpa | ( |  | ) |

static

Definition at line 19 of file pearl-anglescan-process-test.ipf.

static variable test_hist_hemi_aziscan | ( |  | ) |

static

Definition at line 56 of file pearl-anglescan-process-test.ipf.